<!DOCTYPE html>
<html>
  <head>
    <title>Memories</title>
    <style type="text/css">
        #cimsor1 {
            position: center;
            text-align: center;
            border-radius: 5px;
            background-color: rgb(147, 110, 182);
            color: black;
            padding: 10px;
            font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
        }
    </style> 
    </head>

    <body style="background-color: #606060;">

        ><header id="cimsor1">
            <h2>MEMORIES</h2>
        </header>

        <div style="position:absolute; left:80px; top: 180px;">
            <img src="Father-1.jpg" height="300px">
            </div>

        <div style="position:absolute; left:350px; top: 250px;">
            <img src="Father-2.jpg" height="300px">
            </div>

        <div style="position:absolute; left:900px; top: 140px;">
            <img src="Father-3.jpg" height="300px">
            </div>

        <video autoplay muted loop id="video">
            <source src="noise.mp4" type="video/mp4" rotate: left;>
          </video> 


         

</body>
</html>